Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1082428 - [Doc][RFE][EUG]: Modify object object
Summary: [Doc][RFE][EUG]: Modify object object
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-User_Guide
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: Upstream M3
: 5.0 (RHEL 7)
Assignee: Deepti Navale
QA Contact: Martin Lopes
URL: https://blueprints.launchpad.net/hori...
Whiteboard:
Depends On: 1057831
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-31 03:38 UTC by Deepti Navale
Modified: 2014-09-04 13:06 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1057831
Environment:
Last Closed: 2014-09-04 13:06:55 UTC


Attachments (Terms of Use)

Comment 1 Deepti Navale 2014-04-21 23:22:21 UTC
Fixed and merged upstream. Should be available for QE review once the guide has been RH branded. 

Upstream patch: https://review.openstack.org/#/c/88143/
Change-Id: I3651abae223b4891f890ecf036c699add3ef3687

Comment 3 Martin Lopes 2014-06-18 05:46:14 UTC
verified


Note You need to log in before you can comment on or make changes to this bug.